VLCKit

Instance Methods | List of all members
<VLCRendererDiscovererDelegate > Protocol Reference

`#import <VLCRendererDiscoverer.h>`

Inheritance diagram for <VLCRendererDiscovererDelegate >:

## Instance Methods
(void) | - rendererDiscovererItemAdded:item:
(void) | - rendererDiscovererItemDeleted:item:

## Detailed Description

Renderer Discoverer delegate protocol Allows to be notified upon discovery/changes of an renderer item

The documentation for this protocol was generated from the following file:

- Headers/Public/VLCRendererDiscoverer.h